@charset "utf-8";
/* CSS Document */

#head {
	background-image: url(/images/header_back.jpg);
	background-repeat: repeat-x;
	height: 110px;
	}

#head .reason {
	width: 900px;
	height: 110px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	}

#head .reason .top {
	height: 53px;
	float: left;
	}

#head #logo{
	background-image: url(/images/logo.jpg);
	float: left;
	height: 41px;
	width: 288px;
	margin-top: 7px;
	}
	
#head .searchBtn{
	float: left;
	margin-top: 3px;
	margin-bottom: 3px;
	}
	
#head .search{
	float: left;
	width: 230px;
	margin-top: 5px;
	margin-left: 2px;
	height: 22px;
	}

#head form{
	overflow: hidden;
	float: right;
	margin-left: 285px;
	margin-top: 7px;
	padding-top: 0px;
	padding-bottom: 0px;
	}
	
#head form a{
	background-image: url(../images/search-04.jpg);	
	}

#head form a:hover{
	background-image: url(../images/search-11.jpg);	
	}


#head #search .magnifying_glass:after {
	overflow: hidden;
	content: ".";
	display: block;
	clear: both;
	height: 0;
	max-height: 0;
	visibility: hidden;
}

#head #search .magnifying_glass{
	overflow: hidden;
	content: ".";
	background-image: url(/images/magnifying_glass.png);
	background-repeat: no-repeat;
	height: 14px;
	width: 14px;
	float: left;
	background-position: left center;
	padding: 0px;
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 2px;
	}
	
#head .top #text_box {
	width:180px;
	height:18px;
	border-radius: 5px;        /* CSS3草案 角丸*/
	-webkit-border-radius: 5px;    /* Safari,Google Chrome用 角丸*/
	-moz-border-radius: 5px;   /* Firefox用 角丸*/
	-webkit-box-shadow: inset 0px 0px 2px 0 #CCC; /* Safari, Chrome用 グロー*/
	-moz-box-shadow: inset 0px 0px 2px 0 #CCC; /* Firefox用 グロー*/
	box-shadow: inset 0px 0px 2px 0 #CCC; /* CSS3 グロー*/
	text-decoration:none;
	text-align:center;
	float: right;
	border: 1px solid #CCC;
	margin-top: 25px;
	}

#head .reason .under {
	height: 56px;
	float: left;
	overflow: hidden;
	content: ".";
	width: 900px;
	}
	
#head .reason .under #home{
	overflow: hidden;
	content: ".";
	float: left;
	height: 56px;
	width: 180px;	
	}	
	
#head .reason .under #home a{
	display: block;
	overflow: hidden;
	content: ".";
	height: 56px;
	background-image: url(/images/home_button.jpg);
	background-repeat: no-repeat;
	width: 180px;
	}
	
#head .reason .under #home a:hover{
	color: orange;
	background-image: url(/images/home_button_on.jpg);
	background-repeat: no-repeat;
	}

#head .reason .under #iso{
	float: left;
	height: 56px;
	width: 180px;	
	}	
	
#head .reason .under #iso a{
	display:block;
	height: 56px;
	background-image: url(/images/iso_button.jpg);
	background-repeat: no-repeat;
	width: 180px;
	}
	
#head .reason .under #iso a:hover{
	color:orange;
	background-image: url(/images/iso_button_on.jpg);
	background-repeat: no-repeat;	
	}

#head .reason .under #corporate{
	float: left;
	height: 56px;
	width: 180px;	
	}	
	
#head .reason .under #corporate a{
	display:block;
	height: 56px;
	background-image: url(/images/corporate_profile_button.jpg);
	background-repeat: no-repeat;
	width: 180px;
	}
	
#head .reason .under #corporate a:hover{
	color:orange;
	background-image: url(/images/corporate_profile_button_on.jpg);
	background-repeat: no-repeat;	
	}
	
#head .reason .under #product{
	float: left;
	height: 56px;
	width: 180px;	
	}	
	
#head .reason .under #product a{
	display:block;
	height: 56px;
	background-image: url(/images/product_information_button.jpg);
	background-repeat: no-repeat;
	width: 180px;
	}
	
#head .reason .under #product a:hover{
	color:orange;
	background-image: url(/images/product_information_button_on.jpg);
	background-repeat: no-repeat;	
	}

#head .reason .under #contact{
	float: left;
	height: 56px;
	width: 180px;	
	}	
	
#head .reason .under #contact a{
	display:block;
	height: 56px;
	background-image: url(/images/contact_us_button.jpg);
	background-repeat: no-repeat;
	width: 181px;
	}
	
#head .reason .under #contact a:hover{
	color:orange;
	background-image: url(/images/contact_us_button_on.jpg);
	background-repeat: no-repeat;	
	}
